using UnityEngine;
using XGame.Framework.Asyncs;

namespace XGame.Framework
{
    internal interface IAppManager
    {
        Transform Root {  get; }
        void Start();
        IAsync Close();
        IAsync Restart();
    }
}
